<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <style>
        th,
        td {
            border-style: solid;
            border-color: #96D4D4;
        }
    </style>
    <link rel="stylesheet" href="./style.css">
</head>

<body>
    <header>
        <h1>Awesome Academy</h1>
        <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit.</p>
    </header>

    <section>
        <table style="width: 100%;">
            <tr>
                <th width="80px">.Net</th>
                <th width="80px">JavaScript</th>
                <th width="80px">Java</th>
            </tr>
            <tr>
                <td>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Lorem ipsum dolor sit amet consectetur
                    adipisicing elit. Adipisci exercitationem accusantium inventore quam tenetur? .</td>
                <td>Lorem ipsum, dolor sit amet consectetur adipisicing elit.Lorem ipsum dolor sit amet consectetur
                    adipisicing elit. Adipisci exercitationem accusantium inventore quam tenetur? </td>
                <td>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Lorem ipsum dolor sit amet consectetur
                    adipisicing elit. Adipisci exercitationem accusantium inventore quam tenetur? .</td>
            </tr>
            <tr>
                <td>
                    <a href="https://www.telerikacademy.com/alpha/net" target="_blank">
                        <button>Apply Now!</button>
                    </a>
                </td>
                <td>
                    <a href="https://www.telerikacademy.com/alpha/net" target="_blank">
                        <button>Apply Now!</button>
                    </a>
                </td>
                <td>
                    <a href="https://www.telerikacademy.com/alpha/net" target="_blank">
                        <button>Apply Now!</button>
                    </a>
                </td>
            </tr>
        </table>
    </section>
    <hr>
    <section>
        <h3>Contact us:</h3>
        <form action="">
            <label for="firstName">First Name: </label><br>
            <input type="text" name="firstName" id="firstName"> <br>
            <label for="lastName">Last Name: </label><br>
            <input type="text" name="lastName" id="lastName"><br>
            <label for="email">Email: </label><br>
            <input type="text" name="email" id="email"><br>

            <br>
            <div>
                <label for="helpType">You need help with:</label><br>
                <input type="radio" name="helpType" value="application" checked>Application process <br>
                <input type="radio" name="helpType" value="exam">Entrance exam <br>
                <input type="radio" name="helpType" value="other">Other <br>
            </div>
            <br>

            <div>
                <button type="submit" value="submit">Submit!</button>
                <button type="reset">Reset!</button>
            </div>
        </form>
    </section>

    <section>
        <form action="/action_page.php">
            <label for="fname">First name:</label><br>
            <input type="text" id="fname" name="fname" value="John"><br>
            <label for="lname">Last name:</label><br>
            <input type="text" id="lname" name="lname" value="Doe"><br><br>
            <select name="products" id="product">
                <option value="macBook">Macbook</option>
                <option value="iPhone">Iphone</option>
            </select>
            <input type="submit" value="Submit">

        </form>

        <p>If you click the "Submit" button, the form-data will be sent to a page called "/action_page.php".</p>
    </section>

    <section>
        <form action="">
            <input type="checkbox" id="vehicle1" name="vehicle1" value="bike">
            <label for="vehicle1">I have a bike</label><br>
            <input type="checkbox" id="vehicle2" name="vehicle2" value="car">
            <label for="vehicle2">I have a car</label><br>
            <input type="checkbox" id="vehicle3" name="vehicle3" value="boat">
            <label for="vehicle3">I have a boat</label><br>
            <input type="submit" value="submit">
        </form>
    </section>
    <section>
        <header>
            <h1>List</h1>
            <nav>
                <ul>
                    <li>Home</li>
                    <li>Contact</li>
                </ul>
            </nav>
        </header>
    </section>
    <aside>
        <h2>My little book</h2>
    </aside>
</body>

</html>